Subject: Re: [Shop-talk] Nibbler

From: "Randall" <[email-masked]>
Date: Thu, 31 Oct 2013 13:28:12 -0700

Not what you want to hear, but I bought an HF air nibbler for the same exact purpose (except there wasn't a coil inside the plenum).
It worked perfectly for that one job, and IMO will have been worth the money even if I never use it again.

It was some hassle snaking air hose up in the attic (where the plenum was), but not a lot worse than pulling an extension cord into
the same area.  Took 100 ft of 3/8" hose plus 25 feet of 1/4" to reach from my compressor, but the nibbler seemed to work OK even
with all that hose.  Don't recall for certain, but I think I used the unregulated air port, which would be about 130 psi with my old
single-stage compressor.

I'd take the same approach again.  If you were local, I'd even loan you the nibbler, but it's not worth shipping back and forth
across country.

Randall
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive